
page-list-panturrilha {

  .legenda-principal
  {
    font-weight: bold;
    
  }

  .legenda-interna
  {
    font-weight: normal;
    font-size: .9em;    
    
    
  }

  .circ
  {
    height: 25px;
    width: 25px;  
    margin-right: 10px;
    margin-top: 5px;
    vertical-align: bottom;
  }

  .icone-imagem
  {
    height: 41px;
    width: 41px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin-right: 15px;
    float:left;
  }

  .label
{
  font-size: 1.3em ;
  line-height: 1;

}
  .regiao_grafico {	
    height: 400px;
    width: 300px;
    margin-top:50px;
     
}

.numeros {	
    height: 267px;
    width: 20px;
    line-height: 2.70em;
    margin-top: -20px;
    float: left;
    padding: 0px;
   
}
.fundo_grafico {
  background-image: url("../assets/imgs/fundo_grafico.png");
  /*background-color: red;*/
    height: 267px;
    width: 236px;
    margin-left: 25px;
    float: left;
    padding: 0px;
}

.linhas {
	background-image: url("../assets/imgs/linha.png");
	width: 278px;
	height: 286px;
	position: absolute;
	margin-top:-10px;
	margin-left:20px;

} 
.texto-grafico
{
        /* margin-top: 40px !important; */
   
    color: #fff;
    /* font-size: 24px; */
    line-height: 1.9em;
    font-size: .9em;
    letter-spacing:-.1em;
    margin-left:-3px
}


.calculo {
	background-image: url("../assets/imgs/boneco.png");
	position: absolute;
	height: 32px;
	width: 32px;
  margin-top:-60px;
	margin-left:27px;
}

.vertical-text {
  position: absolute;
	transform: rotate(-90deg);
   color: #000;
   margin-top:325px;
   font-size: .8em;
}

.button{
  top:-9px;
  box-shadow: none ;
  border-color: rgba(0,0,0,0) ;
  outline: none ;
  background: transparent;
  font-size: 18px !important;
  
}


.texto-data {
  
  font-size: 17px;  
  margin-top: 0;
}

.transparente {
  background-color: transparent;
}


.circulo-texto2
{
  font-size: 26px;
  font-weight: 600;
  
  margin-top: 0;
  color: #003399;
  

}

.circulo-texto
{
  color: #003399;
  

}

.item-md
{
  padding-left: 0;
  margin: 0
}


@media (min-width: 360px) { 
  
  .numeros {	  
    line-height: 2.16em; 
  }
  .texto-grafico
  {
    font-size: .8em;
      line-height: 2em;
  }
    .item-md
    {
      padding-left: 16px;
    }
    
      .regiao_grafico {	      
        margin-top:50px;
        
         
    }
  }
  
  @media (min-width: 640px) {
    .numeros {	  
      line-height: 2.17em; 
    }
    .texto-grafico
    {
      font-size: .9em;
        line-height: 2em;
    }
    
    .item-md
  {
    padding-left: 16px;
  }
  .regiao_grafico {	      
    margin-top:50px;
     
  }
   }
  
  @media (min-width: 812px) {  
    .numeros {	  
      line-height: 2.17em; 
    }
    .texto-grafico
  {
    font-size: .9em;
      line-height: 2em;
  }
    .item-md
  {
    padding-left: 16px;
  }
  .regiao_grafico {	      
    margin-top:50px;
     
  }
  }
  
  @media (min-width: 960px) {  
    .numeros {	  
      line-height: 2.17em; 
    }
    .texto-grafico
  {
    font-size: .9em;
      line-height: 2em;
  }
    .item-md
  {
    padding-left: 16px;
  }
  .regiao_grafico {	      
    margin-top:80px;
     
  }
  }
  
  @media (min-width: 1024px) { 
    .numeros {	  
      line-height: 2.17em; 
    }
    .texto-grafico
  {
    font-size: .9em;
      line-height: 2em;
  }
    .item-md
  {
    padding-left: 16px;
  }
  .regiao_grafico {	      
    margin-top:80px;
     
  }
   }
  
  @media (min-width: 1280px) {
    .numeros {	  
      line-height: 2.17em; 
    }
    .texto-grafico
  {
    font-size: .9em;
      line-height: 2em;
  }
    .item-md
  {
    padding-left: 16px;
  }
  .regiao_grafico {	      
    margin-top:80px;
     
  }
   }
  
  @media (min-width: 1366px) {
    .numeros {	  
      line-height: 2.17em; 
    }
    .texto-grafico
  {
    font-size: .9em;
      line-height: 2em;
  }
    .item-md
  {
    padding-left: 16px;
  }
  .regiao_grafico {	      
    margin-top:80px;
     
  }
   }
  
  @media (min-width: 2048px) {
    .numeros {	  
      line-height: 2.17em; 
    }
    .texto-grafico
  {
    font-size: .9em;
      line-height: 2em;
  }
    .item-md
  {
    padding-left: 16px;
  }
  .regiao_grafico {	      
    margin-top:80px;
     
  } 
   }	

 


}